body {font-family: arial, sans-serif; font-size:14px; color:#333; background-color:#e9eae5;}

/* Body classes */
.Global {font-family: arial, sans-serif; font-size:9pt; color:#333333; background-color:#DDDDDD;}

/* text classes */
.TextB5 {font-family: arial, sans-serif; font-size: 14pt; color:#333333; font-weight:bold;}
.TextBRed3 {font-family: arial, sans-serif; font-size: 12pt; color:#FF0000; font-weight:bold;}
.TextBGrey3, .TopSpacer {font-family: arial, sans-serif; font-size: 12pt; color:#999999; font-weight:bold;}
.TextBlue3 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold;}
.TextB3, .TextB3LeftPad {font-family: arial, sans-serif; font-size: 18px; color:#333; font-weight:normal;}
.TextB3NoWrap { white-space: nowrap; font-size:14px; font-weight:bold; padding: 10px;}
.TextB3LeftPad { margin-left: 9px; }
.TextBGrey2 {font-family: arial, sans-serif; font-size: 11pt; color:#999999; font-weight:bold;}
.TextB2, .TextB2Right, .TextB2Spacer {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold;}
.TextB2Right { text-align: right; }
.TextBWhite1 {font-family: arial, sans-serif; font-size: 14px; color:#FFFFFF; font-weight:bold;}
.TextBGrey1, .TextBGrey1Centered {font-family: arial, sans-serif; font-size: 14px; color:#999999; font-weight:bold;}
.TextBGrey1Centered { text-align: center; }
.TextBRed1 {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-weight:bold;}
.TextBOrange1 {font-family: arial, sans-serif; font-size: 14px; color:#FF9900; font-weight:bold;}
.TextBlue1 {font-family: arial, sans-serif; font-size: 14px; color:#0000CC; font-weight:bold;}
.TextB1, .TextB1Centered {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; padding: 0 10px 0 0;}
.displayStructure .TextB1 {vertical-align: middle;}
.TextB1 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal; padding: 0 10px 0 0;}
#st_PageContent .TextB1 {padding-top: 20px;}
#ctl00_Content_RevList_Rev .TextB1 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; padding: 0 10px 0 0;}
#ctl00_Content_Heading {padding: 20px;}
#ctl00_Content_MinutesList .TextB1, #ctl00_Content_MinutesList .Text-1 {font-weight: bold;}
#ctl00_Content_MinutesList .TextB {font-weight: normal;}
.TextB1Centered {text-align: center; white-space: nowrap;}
.TextB1Right {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; text-align: right;}
.TextB1Centered { white-space: nowrap; text-align: center; }
.Text1 {font-family: arial, sans-serif; font-size: 14px; color:#333333;}
.Text, .TextNoWrap, .TextRight {font-family: arial, sans-serif; font-size: 14px; color:#333333;}
.TextRight {text-align: right;}
.Text, .TextNoWrap, .TextCentered, .TextGreyBox, .TextRight, .TextLeftPadded {font-family: arial, sans-serif; font-size: 14px; color:#333333; }
div.Text { background-color: #FFF; border: 1px solid #DEDEDE;line-height: 1.4em;margin-bottom: 5px; margin-top: 5px;}
.TextNoWrap, .TextGreyBox, .TextGreyBoxCentered, .TextCentered { white-space: nowrap; }
.TextNoWrapTop {font-family: arial, sans-serif; font-size: 14px; color:#333333; white-space: nowrap; vertical-align: top; }
.TextRight { text-align: right; }
.TextCentered, .TextGreyBoxCentered { text-align: center; }
.TextLeftPadded { margin-left: 12px; }
.TextI {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-style: italic;}
.NumberText, .NumberTextNoWrap, .NumberTextNoWrapRight {font-size: 14px; color:#333333;}
.NumberTextGrey {font-size: 14px; color:#999999;}
.NumberTextRed { font-size: 14px; color:#FF0000;}
.NumberTextB, .NumberTextBRight {font-size: 14px; color:#333333; font-weight:bold;}
.NumberTextBRight { white-space: nowrap; text-align: right; }
.NumberTextNoWrap, .NumberTextNoWrapRight {white-space: nowrap;}
.TextB, .TextBCentered, .TextBCenteredTop {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; padding-left: 10px; }
.TextBCentered, .TextBCenteredTop, .TextBCenteredMargined { text-align: center;  white-space: nowrap; }
.TextBCenteredMargined { margin-left: 6px; margin-right: 6px; font-family: arial, sans-serif; font-size: 14px; color:#cc3399; font-weight:bold; }
.BorderLeftRightTopBottom a, .BorderRightTopBottom a {
    background: url('../images/tbd_tech_pink_arrow.gif') no-repeat scroll left center;
    padding-left: 12px;
    width: 8px;
    height:9px;
    color:#CC3399;
    text-decoration: none;
}
.BorderLeftRightTopBottom a:hover, .BorderRightTopBottom a:hover {
    text-decoration:underline;
}
.TextBCenteredTop { vertical-align: top; }
.TextBSpaced3 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; padding-right: 9px;}
.NumberTextNoWrapRight {text-align: right;}
.TextBNoWrap, .TextBRight {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold;}
.TextBRed {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-weight:bold;}
.TextBRedSpaced3 {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-weight:bold; padding-right: 9px;}
.TextBOrange {font-family: arial, sans-serif; font-size: 14px; color:#FF9900; font-weight:bold;}
.TextBNoWrap {white-space: nowrap;}
.TextBRight {text-align: right;}
.TextIRed {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-style:italic;}
.TextGrey {font-family: arial, sans-serif; font-size: 14px; color:#999999;}
.TextRed {font-family: arial, sans-serif; font-size: 14px; color:#FF0000;}
.TextOrange {font-family: arial, sans-serif; font-size: 14px; color:#FF9900;}
.Text-1 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal; margin-left: 10px;}
.Text-1Right {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal; text-align: right;}
.Text-1, .Text-1Centered, .Text-1NoWrap, .Text-1Padded, .Text-1LeftPad {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal;}
.Text-1NoWrap { white-space: nowrap; }
.Text-1Centered { text-align: center; vertical-align: top; }
.Text-1Spaced {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; padding-top: 10px; padding-bottom: 10px;  padding-right: 3px; /*display: block;*/ clear:both;}
.Text-1SpacedTwice {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal; padding-right: 6px;}
.Text-1Padded, .TextBlue-1Padded { margin-left: 18px; }
.Text-1LeftPad { margin-left: 6px; }
.NumberTextB-1, .NumberTextB-1Right {font-size: 14px; color:#333333; font-weight:bold;}
.NumberTextB-1Right { text-align: right; }
.NumberText-1, .NumberText-1Right {font-size: 14px; color:#333333;}
.NumberText-1Right { text-align: right; }
.TextBlue-1, .TextBlue-1Padded {color: #0000CC; font-family: arial,sans-serif; font-size: 12px; font-weight: normal; padding: 10px;}
.TextBlue-1SpacedTwice {font-family: arial, sans-serif; font-size: 14px; color:#0000CC; padding-right: 6px;}
.TextB-1, .TextB-1Centered {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:normal; /*padding-left: 10px;*/ padding-top: 5px; }
#ctl00_Content_RevList_Rev .TextB-1, .TextB-1Centered {font-family: arial, sans-serif; font-size: 11px; color:#333333; font-weight:normal; /*float:right;*/ /*padding-left: 10px;*/ padding-top: 35px; }
.TextB-2	{font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold;}
.TextB-1Centered { text-align: center; white-space: nowrap; }
.TextB-1Spaced, .TextB-1SpacedLeftRight {font-family: arial, sans-serif; font-size:14px; color:#333333; font-weight:bold; white-space: nowrap; padding-right: 3px;}
.TextB-1SpacedLeftRight {padding-left: 3px;}
.TextB-1SpacedTwice {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; padding-right: 8px;}
.TextB-1Spaced3 {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; margin-right: 12px;}
.TextB-1PreSpaced {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; padding-left: 3px;}
.TextB-1PreSpacedTwice {font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight:bold; white-space: nowrap; padding-left: 6px;}
.TextBOrange-1 {font-family: arial, sans-serif; font-size: 14px;  color:#FF9900; font-weight:bold;}
.TextBOrange-1Spaced, .TextBOrange-1SpacedLeftRight {font-family: arial, sans-serif; font-size: 14px;  color:#FF9900; font-weight:bold; padding-right: 3px;}
.TextBOrange-1SpacedLeftRight {padding-left: 3px;}
.TextBGrey-1 {font-family: arial, sans-serif; font-size: 14px; color:#999999; font-weight:bold; margin:0;}
.TextGrey-1 {font-family: arial, sans-serif; font-size: 14px; color:#999999;}
.TextBRed-1 {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-weight:bold;}
.TextBRed-1Spaced, .TextBRed-1SpacedLeftRight {font-family: arial, sans-serif; font-size: 14px; color:#FF0000; font-weight:bold; padding-right: 3px;}
.TextBRed-1SpacedLeftRight {padding-left: 3px;}
.Text-2 {font-family: arial, sans-serif; font-size: 14px; color:#333333;}
.TopCenter { text-align: center; vertical-align: top; }
#ctl00_Content_RevList_Rev .Text {font-family: arial, sans-serif; font-size: 11px; color:#333333; padding: 0 10px 0 10px;}

.TopSpacer, .NavigationSpacer, .TextNavigationSpacer, .TextB2Spacer { margin-right: 8px; margin-left: 8px; }
.TextNavigationSpacer {font-family: arial, sans-serif; font-size: 14px; color:#333333;}
.Width5 { width: 5px; }

/* headings */
H1 {font-family: arial, sans-serif; font-size: 24px; color:#333333; font-weight:normal; margin:0;}
H2 {font-family: arial, sans-serif; font-size: 18px; color:#333333; font-weight:normal;}
H3 {font-family: arial, sans-serif; font-size: 16px; color:#333333; font-weight:normal;}
#ctl00_Content_PageHeading {margin-top:10px; margin-bottom: 10px; position:absolute;}
#ctl00_Content_PageHeader_PageTitle {font-family: arial, sans-serif; font-size: 24px; color:#333333; font-weight:normal; margin:0;}

/* textarea */
.TxtArea {font-size: 14px; color:#333333; margin-top: 10px;}
.Area { font-family: arial, sans-serif; font-size: 14px; color:#333333; font-weight: bold; }

/* drop down lists */
.DDListSmall {background-color: #DDDDDD; border: 1px solid #CCCCCC; font-family: arial;font-size: 14px; font-weight: normal; width: 185px;}
.DDListSmall2 {font-family: arial; font-size: 11px; border: solid #000000 1px; font-weight:normal; width: 100%;}

.HotListAdditional {padding-top:10px;}
/* input boxes */
.TextboxSmall {border: 1px solid #DCDCDC;}
.TextboxSmallRight {font-family: arial; font-size: 11px; border: solid #000000 1px; text-align: right; }
#Due {width: 168px;} 
#st_SearchStartDate {width: 70px; margin-right:5px; /*margin-left: 65px;*/}
#st_SearchEndDate {float: right; width: 70px; margin-left:5px;}

/* button classes */
.Smallbutton, .SmallButton, .SmallButtonLeftPad, .SmallButtonRightPad, #CancelBtn, #FileSelectedBtn,#ctl00_Content_UserFormCtrl_FunctionButton, #RemoveButton, #CancelButton, #ctl00_Content_CancelButton, input[type=button] {
    margin-left: 10px;
    margin-right:10px;
	padding: 9px;
    border-radius: 5px;
    border:1px solid #5d5b5b;
    text-decoration: none;
    background-image: -moz-linear-gradient(top, #838282, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#838282), to
(#666666));
  background-image: -webkit-linear-gradient(top, #838282, #666666);
  background-image: -o-linear-gradient(top, #838282, #666666);
  background-image: linear-gradient(to bottom, #838282, #666666);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#838282', endColorstr='#666666', GradientType=0);
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
	font-family: arial;
	background-color: #CCCCCC;
    cursor: pointer;
}

#RemoveButton, #CancelButton {margin-bottom: 20px;
}

#ctl00_Content_RevList_Rev td span .SmallButtonLeftPad { 
}

.PermClsCentered .SmallButton {
    margin-top: 10px;
}

#ctl00_Content_RevList_Rev .SmallButton, #ctl00_Content_RevList_Rev .SmallButtonLeftPad, #ctl00_Content_RevList_Rev .SmallButtonRightPad, #ctl00_Content_NewDocumentButton, #ctl00_Content_EditButton {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 11px;
	display: inline-block;
    border-radius: 5px;
    border:1px solid #990066;
    cursor: pointer;
    /*margin: 12px 0 0 10px;
    margin: 0 0 0 10px;*/
    text-decoration: none;
    background-image: -moz-linear-gradient(top, #cc3399, #990066);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to
(#e3e2e0));
  background-image: -webkit-linear-gradient(top, #cc3399, #990066);
  background-image: -o-linear-gradient(top, #cc3399, #990066);
  background-image: linear-gradient(to bottom, #cc3399, #990066);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc3399', endColorstr='#990066', GradientType=0);
}

#CancelBtn {margin-left:10px;}

.SmallButtonLeftPad, .LeftPad { margin-left: 6px; padding-left: 6px; }
.SmallButtonRightPad { margin-right: 6px; }

.SmallButtonDisabled
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: #222244 1px solid;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-bottom: #222244 1px solid;
	font-size: 10px;
	color: #888888;
	font-weight:bold;
	font-family: arial;
	background-color: #CCCCCC
}

/* full width */
.FullWidth { width: 100%; }

.Width50 { width: 50%; }

/* Align centre */
.Centre { text-align: center; }

/* Align right */
.Right { text-align: right; }

/* 10 pixels width */
.TenWidth { width: 10px; }

/* 15 pixels width */
.FifteenWidth { width: 15px; }
#ctl00_Content_Details .FifteenWidth { width: 0; }

/* 20 pixels width */
.TwentyWidth { width: 20px; }

.HundredFiftyWidth { width: 150px; }

/* No wrap */
.NoWrap { white-space: nowrap; }

/* No wrap and align right combined */
.NoWrapRight, .NoWrapTopRight {text-align: right; white-space: nowrap;}
.NoWrapTopRight { vertical-align: top; }

/* No wrap and align centre combined */
.NoWrapCentre {text-align: center; white-space: nowrap;}

/* hidden */
.hidden { display: none; }

/* Messages */
.FinalResponseMessageDiv{padding-left: 10px; border-left: 2px solid gray;}

/* box classes */
.Box, .FilterBox{width: 100%; background-color: #f9f9f9; border: 1px solid #dcdcdc; border-collapse: collapse; margin:20px 0 20px 0;}
.LineBox {/*border-bottom: 1px solid black;*/ padding: 2px 6px 2px 6px; border: 1px solid #dddddd;}
.LineBox .TextB {padding-left: 0;}
.LineBoxNoWrap {border-bottom: 1px solid #dcdcdc; border-left: 1px solid #dcdcdc; padding: 2px 6px 2px 6px; white-space: nowrap;}
.FillTable {height: 98%; padding: 0px; margin: 0px}

.GreyBox, .TextGreyBox, .TextGreyBoxCentered {background-color: #DDDDDD;}
.LightGreyBox {background-color: #dedede; /*#F5F5F5;*/ padding: 10px; border-radius: 10px;}
.WhiteBox {background-color: #FFFFFF;}
#ctl00_Content_HotListTable {margin:10px 0 10px 0; width: 100%;}
#ctl00_Content_HotListTable .LeftPad {float: right;}

/* default link */
A:link {font-family: arial, sans-serif; font-size: 14px; color: #cc3399; font-weight:bold; text-decoration:none;}
A:visited {font-family: arial, sans-serif; font-size: 14px; color: #333333; font-weight:bold; transition: all 0.3s ease-out 0s;}
A:active {font-family: arial, sans-serif; font-size: 14px; color: #333333; font-weight:bold;}
A:hover {font-family: arial, sans-serif; font-size: 14px; color:#cc3399; font-weight:bold; text-decoration:underline;}

/* hyperlink classes */
A.HrefSmall:link {font-family: arial, sans-serif; font-size: 14px; color: #CC3399; font-weight: bold; text-decoration:none; padding-right: 10px;}
A.HrefSmall:visited {font-family: arial, sans-serif; font-size: 14px; color: #CC3399; font-weight: bold;}
A.HrefSmall:active {font-family: arial, sans-serif; font-size: 14px; color: #CC3399; font-weight: bold;}
A.HrefSmall:hover {font-family: arial, sans-serif; font-size: 14px; color:#CC3399; text-decoration: underline; font-weight: bold;}

A.HrefGreySmall:link {font-family: arial, sans-serif; font-size: 8pt; color: #AAAAAA; font-weight: bold;}
A.HrefGreySmall:visited {font-family: arial, sans-serif; font-size: 8pt; color: #AAAAAA; font-weight: bold;}
A.HrefGreySmall:active {font-family: arial, sans-serif; font-size: 8pt; color: #AAAAAA; font-weight: bold;}
A.HrefGreySmall:hover {font-family: arial, sans-serif; font-size: 8pt; color:#999999; font-weight: bold;}

A.HrefTiny:link {font-family: arial, sans-serif; font-size: 14px; color: #cc3399; font-weight: normal; text-decoration: none; padding-left: 10px;}
A.HrefTiny:visited {font-family: arial, sans-serif; font-size: 14px; color: #cc3399; font-weight: normal; }
A.HrefTiny:active {font-family: arial, sans-serif; font-size: 14px; color: #cc3399; font-weight: normal; }
A.HrefTiny:hover {font-family: arial, sans-serif; font-size: 14px; color:#cc3399; font-weight: normal; text-decoration: underline; }

#Email A.HrefTiny:link { color: #CC3399; font-family: arial,sans-serif; font-size: 14px; font-weight: normal; margin-top: 10px; /*THIS IS NEW */ padding-left: 10px;text-decoration: none;}

A.HrefNumber:link {font-size: 14px; color: #333333; font-weight:bold;}
A.HrefNumber:visited {font-size: 14px; color: #333333; font-weight:bold;}
A.HrefNumber:active {font-size: 14px; color: #333333; font-weight:bold;}
A.HrefNumber:hover {font-size: 14px; color:#00FF00; font-weight:bold;}

A.HrefPlain:link {font-family: arial, sans-serif; font-size: 14px; color: #333333; font-weight: bold; text-decoration: none;}
A.HrefPlain:visited {font-family: arial, sans-serif; font-size:14px; color: #333333; font-weight: bold; text-decoration: none;}
A.HrefPlain:active {font-family: arial, sans-serif; font-size:14px; color: #333333; font-weight: bold; text-decoration: none;}
A.HrefPlain:hover {font-family: arial, sans-serif; font-size:14px; color:#999999; font-weight: bold; text-decoration: none;}

A.HrefRed:link {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold;}
A.HrefRed:visited {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold;}
A.HrefRed:active {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold;}
A.HrefRed:hover {font-family: arial, sans-serif; font-size: 14px; color:#00FF00; font-weight: bold;}

A.HRefOrange:link {font-family: arial, sans-serif; font-size: 14px; color: #FF9900; font-weight: bold;}
A.HRefOrange:visited {font-family: arial, sans-serif; font-size: 14px; color: #FF9900; font-weight: bold;}
A.HRefOrange:active {font-family: arial, sans-serif; font-size: 14px; color: #FF9900; font-weight: bold;}
A.HRefOrange:hover {font-family: arial, sans-serif; font-size: 14px; color:#FF9900; font-weight: bold;}

A.HrefIRed:link {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold; font-style: italic;}
A.HrefIRed:visited {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold; font-style: italic;}
A.HrefIRed:active {font-family: arial, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold; font-style: italic;}
A.HrefIRed:hover {font-family: arial, sans-serif; font-size: 14px; color:#00FF00; font-weight: bold; font-style: italic;}

A.DocLink:link {font-family: arial; font-size: 14px; color: #333333; font-weight:bold; font-style: italic;}
A.DocLink:visited {font-family: arial; font-size: 14px; color: #333333; font-weight:bold; font-style: italic;}
A.DocLink:active {font-family: arial; font-size: 14px; color: #333333; font-weight:bold; font-style: italic;}
A.DocLink:hover {font-family: arial; font-size: 14px; color:#00FF00; font-weight:bold; font-style: italic;}

#ctl00_Content_UserFormCtrl_AddExistingUserLink {padding-left: 10px;}


/* Document links */
#ctl00_Content_RevList_Rev A:link {color: #333333;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 0 10px;}
#ctl00_Content_RevList_Rev A:visited {font-family: arial, sans-serif; font-size: 11px; color: #333333; font-weight:bold;}
#ctl00_Content_RevList_Rev A:active {font-family: arial, sans-serif; font-size: 11px; color: #333333; font-weight:bold;}
#ctl00_Content_RevList_Rev A:hover {font-family: arial, sans-serif; font-size: 11px; color:#cc3399; font-weight:bold; text-decoration:none;}

/* styles for the calendar */
.calpanel
{
	border: solid 2px #A3A3A3;
	position: absolute;
	background: #EEEEEE;
	padding: 10px;
	/*width: 258px;*/
	overflow: auto;
	z-index: 33;
	text-align: center;
    border-radius: 5px;
}

#StartDateTable, #EndDateTable {background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    border-collapse: collapse;}

#StartDateTable td, #EndDateTable td{
    border: 1px solid #E1E1E1;
}

div.calpanel select.calselect, div.calpanel td.caldayofweek, .calnav, div.calpanel td.calemptyday, div.calpanel td.calday,
div.calpanel td.caldisday, div.calpanel td.calselday, a.caldaylink, a.caldaylink:hover
{
	font-family: arial, sans-serif;
	font-size: 14px;
	color:#333333;
	font-weight: normal;
    margin-left: 10px;
}

#st_SearchEndDateDiv.calpanel select.calselect, #st_SearchStartDateDiv.calpanel select.calselect {font-size: 12px;
}

#st_SearchStartDateDiv, #st_SearchEndDateDiv {right:10px;}

a.caldaylink, a.caldaylink:hover
{
	font-family: arial, sans-serif;
	font-size: 14px;
	color:#cc3399;
	font-weight: normal;
    margin-left: 10px;
}

div.calpanel td.caldayofweek, .calnav, div.calpanel td.calemptyday, div.calpanel td.calday, div.calpanel td.caldisday,
div.calpanel td.calselday, a.caldaylink, a.caldaylink:hover
{
	text-align: center;
	border: none;
	padding: 2px 2px 2px 2px;
}

div.calpanel td.caldayofweek, div.calpanel td.calemptyday, div.calpanel td.calday, div.calpanel td.caldisday, div.calpanel td.calselday
{
padding: 20px;
}

/*div.calpanel a.calnav
{
	border: solid 2px #EEEEEE;
	text-decoration: none;	
	font-weight: bold;
	font-size: 8pt;
	cursor: pointer;
}*/


/*div.calpanel a.calnav:hover
{
	text-decoration: none;
	background-color: #D9D9D9;
	border: solid 2px #ABACAD;
	font-weight: bold;
	color:#333333;
}*/

div.calpanel td.caldayofweek
{
	font-weight: bold;
	background: #FFF;
}

div.calpanel td.calday
{
	background: #FFFFFF;
}

div.calpanel td.calselday
{
	font-weight: bold;
	background: #FFFF88;
}

.calspacer
{
	margin-left: 3px;
	margin-right: 3px;
}

/* New */
.divHeader {background-color:#ececec; height: 70px;}
.divHeader  .SmallButton {margin:13px 0 0 0;}
.spanHeader {float:left;padding-top: 27px; padding-left:10px;width:200px;max-width:200px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.messageTD {width:200px;}
.normalTD {width:100px;}
.dLine	{margin:5px 0 5px 0; height:1px; background-color:#66ff66; }
#ctl00_Content_DisplayItem_LastUpdated {margin: 20px 0 0 0;}
/*#popup_Message .extra_td {display: none;}*/
#popup_Message .TextB {padding-left: 0;}
#popup_Message td {padding-top:3px!important;}
#st_basicPage { /*height:20%;*/ height: 150px; background-color: #ffffff;border-radius: 10px;margin: 25px 20px 50px 0; padding: 20px;}
.complete_style {font-weight: bold; font-size: 16px; text-align: center; clear: both; display:block; background-color: #990066; color:#fff; padding:8px; }
.complete_icon {width:123px; height: 128px; background:url("../images/complete_icon.gif") no-repeat; margin-right:auto; margin-left: auto; }

/*message classes*/
.ContractMsgVoid {
    position: absolute;
    left: 40px;
    top: 30px;
    font-size: 25px;
    color: red;
    font-weight: bold;
    -ms-transform: rotate(-25deg); /* IE 9 */
    -webkit-transform: rotate(-25deg); /* Chrome, Safari, Opera */
    transform: rotate(-25deg);}